{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896",
  "scrapedAt": "2025-12-17T09:20:12.731Z",
  "page": 896,
  "count": 10,
  "items": [
    {
      "date": "25 ก.ย. 2563",
      "no": "ปท 0023.3/ว 17061",
      "title": "ส่งหนังสือมาตรฐานงานทางหลวงท้องถิ่น และมาตรฐานการทดสอบวัสดุงานทางหลวงท้องถิ่น (ประกาศมาแล้ว 1908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรฐานทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_231071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรฐานทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_231071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "25 ก.ย. 2563",
      "no": "ปท 0023.2/ว757",
      "title": "แจ้งประชาสัมพันธ์การดำเนินการคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาฯ (ประกาศมาแล้ว 1908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-925115120.pdf&filepath=dispatch_upload/backend/core_dispatch_231060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-925115120.pdf&filepath=dispatch_upload/backend/core_dispatch_231060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "25 ก.ย. 2563",
      "no": "ปท 0023.3/ว753",
      "title": "รายชื่อผู้ประสานงานและหมายเลขโทรศัพท์ของหน่วยงานที่รับผิดชอบรายการงบประมาณเงินอุดหนุนเฉพาะกิจที่จะได้รับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2564 (ประกาศมาแล้ว 1908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้ประสานงานและหมายเลขโทรศัพท์.pdf&filepath=dispatch_upload/backend/core_dispatch_231043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้ประสานงานและหมายเลขโทรศัพท์.pdf&filepath=dispatch_upload/backend/core_dispatch_231043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "24 ก.ย. 2563",
      "no": "ปท 0023.5/ว741",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 741 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_231092_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 741 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_231092_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ว 741 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_231092_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "24 ก.ย. 2563",
      "no": "ปท 0023.4/ว747",
      "title": "ขอความอนุเคราะห์ดำเนินการแจ้งให้องค์กรปกครองส่วนท้องถิ่นในพื้นที่ลงทะเบียนตัวแทนหน่วยงานเพื่อเข้าใช้ระบบ (Online Declaration Registration System : ODRS) (ประกาศมาแล้ว 1909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc03275320200924135151.pdf&filepath=dispatch_upload/backend/core_dispatch_230975_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc03275320200924135151.pdf&filepath=dispatch_upload/backend/core_dispatch_230975_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "24 ก.ย. 2563",
      "no": "ปท 0023.5/ว741",
      "title": "การจัดสรรเ (ประกาศมาแล้ว 1909 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "24 ก.ย. 2563",
      "no": "ปท 0023.3/ 736",
      "title": "ขอเชิญสถานศึกษาเข้ารับมอบป้ายศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษาและเกียรติบัตรสถานศึกษาพอเพียง ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 1909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เข้ารับมอบป้ายศูนย์การเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_230927_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เข้ารับมอบป้ายศูนย์การเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_230927_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "24 ก.ย. 2563",
      "no": "ปท 0023.3/ว740",
      "title": "ขอส่งรายงานประจำปี 2562 คณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่นในรูปแบบหนังสืออิเล็กทรอนิกส์ (e-book) (ประกาศมาแล้ว 1909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานประจำปี 2562 คณะกรรมการการกระจายอำนาจให้แก่ อปท.ฯ (e-book).pdf&filepath=dispatch_upload/backend/core_dispatch_230926_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานประจำปี 2562 คณะกรรมการการกระจายอำนาจให้แก่ อปท.ฯ (e-book).pdf&filepath=dispatch_upload/backend/core_dispatch_230926_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "23 ก.ย. 2563",
      "no": "ปท 0023.3/ว16885",
      "title": "แนวทางการชำระภาษีที่ดินและสิ่งปลูกสร้างตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 1910 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการชำระภาษีที่ดินและสิ่งปลูกสร้างตาม พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_230895_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการชำระภาษีที่ดินและสิ่งปลูกสร้างตาม พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_230895_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    },
    {
      "date": "23 ก.ย. 2563",
      "no": "ปท 0023.5/ว16802",
      "title": "ซักซ้อมแนวทางปฏิบัติในการบันทึกบัญชีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1910 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16802 ซักซ้อมแนวทางปฏิบัติในการบันทึกบัญชีขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_230887_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16802 ซักซ้อมแนวทางปฏิบัติในการบันทึกบัญชีขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_230887_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 896,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/896"
    }
  ]
}